<?xml version="1.0" encoding="utf-8" ?>
<Mapping from="portrait" to="landscape">
    <Layout src="QuestsMenu" mapped="TreeQuests"/>
    <Layout src="MiniGamesMenu" mapped="PlayMenu"/>
    <Layout src="ReactionLog" mapped="GameLayout"/>
    <Layout src="Help2" mapped="Help"/>
    <Layout src="MainGameMenu" mapped="PlayMenu"/>
    <Layout src="AlphabetView" mapped="GameLayout"/>
    <Layout src="PuzzleHelp2" mapped="PuzzleHelp"/>
    <Layout src="ArtifactsHelp2" mapped="ArtifactsHelp"/>
    <Layout src="Artifacts" mapped="ArtifactsMenu"/>
    <Layout src="Reaction" mapped="GameLayout"/>
    <Layout src="ReactionResult" mapped="GameLayout"/>
    <Layout src="Teaser" mapped="GameLayout"/>
    <Layout src="UniverseGameLayout" mapped="Universe"/>
    <Layout src="Bejoined" mapped="PlayMenu"/>
    <Layout src="MatchTrix" mapped="PlayMenu"/>
    <Layout src="MatchTrixHelp" mapped="PlayMenu"/>
    <Layout src="BejoinedHelp" mapped="PlayMenu"/>
    <Layout src="Hint1" mapped="GameLayout"/>
    <Layout src="Language" mapped="Options"/>
</Mapping>
